@font-face {
  font-family: Montserrat;
  src: url('../fonts/Montserrat-ExtraLight.ttf') format("truetype");
  font-weight: 200;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Montserrat;
  src: url('../fonts/Montserrat-Light.ttf') format("truetype");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Montserrat;
  src: url('../fonts/Montserrat-Thin.ttf') format("truetype");
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Montserrat;
  src: url('../fonts/Montserrat-ExtraBold.ttf') format("truetype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Montserrat;
  src: url('../fonts/Montserrat-Medium.ttf') format("truetype");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

:root {
  --sdn-black: #24282c;
  --sdn-grey: #bfc5d1;
  --sdn-white: white;
  --sdn-yellow: #f8c12a;
  --sdn-blue: #143be4;
}

body {
  color: #333;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  font-size: 14px;
  line-height: 20px;
}

.body {
  background-color: var(--sdn-black);
  color: var(--sdn-grey);
}

.sdn-header {
  z-index: 10101;
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  background-color: var(--sdn-black);
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  grid-auto-flow: row;
  justify-content: space-between;
  width: 100%;
  padding: 40px;
  display: flex;
  position: fixed;
  inset: 0% auto auto 0%;
}

.sdn-hero {
  background-image: url('../images/simplydiag-network.webp');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  margin-top: 127px;
  padding: 140px 20px 140px 40px;
}

.sdn-hero-text {
  color: var(--sdn-white);
  text-align: center;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Montserrat, Arial, sans-serif;
  font-size: 5.6em;
  font-weight: 700;
  line-height: 1.1em;
}

.sdn-logo {
  cursor: pointer;
  width: 500px;
}

.sdn-menus {
  justify-content: center;
  align-items: center;
  display: flex;
}

.sdn-logo-container {
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.sdn-menu-list {
  flex: 0 auto;
  font-family: Montserrat, Arial, sans-serif;
  list-style-type: none;
  display: inline-flex;
}

.sdn-menu-item {
  padding-right: 30px;
}

.sdn-menu-item.sdn-menu-item-img {
  color: var(--sdn-white);
  padding-right: 0;
}

.code-embed {
  color: var(--sdn-white);
  width: 40px;
  transition: color .75s;
}

.code-embed:hover {
  color: var(--sdn-yellow);
}

.sdn-menu-link {
  color: var(--sdn-white);
  height: 35px;
  font-family: Montserrat, Arial, sans-serif;
  font-size: 1.2em;
  font-weight: 500;
  line-height: 1em;
  text-decoration: none;
  transition: color .75s;
}

.sdn-menu-link:hover {
  color: var(--sdn-yellow);
}

.sdn-menu-text {
  justify-content: center;
  align-items: center;
  height: 35px;
  font-family: Montserrat, Arial, sans-serif;
  display: flex;
}

.sdn-yellow-span {
  color: var(--sdn-yellow);
}

.sdn-footer {
  padding: 35px 35px 100px;
  position: static;
  overflow: auto;
}

.sdn-copyright {
  text-align: center;
}

.bowen-subfooter {
  color: #fff;
}

.sdn-footer-novobarn {
  color: var(--sdn-grey);
  width: 120px;
  margin: 20px auto 0;
  padding-bottom: 100px;
  font-family: Opensans;
  font-weight: 300;
  text-decoration: none;
  transition: color .76s;
  display: block;
}

.sdn-footer-novobarn:hover {
  color: var(--sdn-yellow);
}

.sdn-website-by-text {
  text-align: center;
  margin-bottom: 5px;
  font-size: 1.1em;
  font-weight: 300;
  line-height: 1em;
}

.novobarn-code {
  width: 120px;
  margin-left: auto;
  margin-right: auto;
}

.bowen-copyright {
  text-align: center;
  margin-bottom: 14px;
  font-size: .8em;
  font-weight: 300;
  line-height: 1em;
}

.bowen-cookie-policy {
  color: #fff;
  text-align: center;
  cursor: pointer;
  width: 100%;
  font-size: .8em;
  font-weight: 300;
  line-height: 1em;
  text-decoration: none;
  transition: color .8s;
  display: block;
}

.bowen-cookie-policy:hover {
  color: #e8c6c3;
}

.sdn-partners {
  padding: 0 30px 76px;
}

.sdn-head {
  z-index: -10101;
  position: fixed;
  inset: 0% auto auto 0%;
}

.sdn-partners-title {
  background-color: var(--sdn-black);
  text-align: center;
  margin-bottom: 50px;
  font-family: Opensans;
  font-size: 3em;
  font-weight: 800;
  line-height: 1em;
}

.sdn-partner-list {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  flex-flow: wrap;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  place-content: start center;
  place-items: stretch stretch;
  margin-bottom: 0;
  padding-left: 0;
  display: grid;
}

.sdn-partner {
  border: 10px solid var(--sdn-grey);
  margin-left: auto;
  margin-right: auto;
  transition: border-color .76s;
}

.sdn-partner:hover {
  border-color: var(--sdn-yellow);
}

.list-item {
  width: 25%;
}

.list-item-2 {
  width: 25%;
  display: flex;
}

.sdn-partner-list-items {
  background-color: var(--sdn-yellow);
  vertical-align: baseline;
  width: 100%;
  max-width: 100%;
  margin: 0;
  display: inline-block;
}

.sdn-partner-image {
  width: 1000px;
  height: auto;
}

.sdn-partners-container {
  width: 1500px;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
}

.sdn-content {
  padding: 0 30px 76px;
}

.sdn-content-portal {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  padding-top: 50px;
  padding-bottom: 50px;
  display: grid;
}

.sdn-content-calendar, .sdn-content-merch, .sdn-content-directory {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  padding-top: 50px;
  padding-bottom: 50px;
  display: grid;
}

.sdn-content-images-img {
  padding-left: 40px;
}

.sdn-content-images-img.sdn-content-images-img-left {
  text-align: left;
  padding-left: 0;
  padding-right: 40px;
}

.sdn-content-images-img.sdn-content-images-img-left.sdn-content-image-cal {
  width: 360px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.sdc-content-container {
  width: 1500px;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
}

.heading {
  color: var(--sdn-white);
  margin-top: -1px;
  margin-bottom: 20px;
  font-family: Montserrat, Arial, sans-serif;
  font-size: 2em;
  font-weight: 500;
  line-height: 1em;
}

.sdn-contents-textblock {
  width: 450px;
  max-width: 100%;
  margin-bottom: 30px;
  font-family: Montserrat, Arial, sans-serif;
  font-size: 1.5em;
  line-height: 1.3em;
}

.sdn-contents-button-one {
  background-color: var(--sdn-yellow);
  color: var(--sdn-black);
  cursor: pointer;
  border-radius: 50px;
  margin-right: 30px;
  padding: 12px 35px;
  font-family: Montserrat, Arial, sans-serif;
  font-size: 1.5em;
  font-weight: 400;
  line-height: 1em;
  transition: color .5s, background-color .5s;
}

.sdn-contents-button-one:hover {
  background-color: var(--sdn-blue);
  color: var(--sdn-white);
}

.sdn-contents-button-two {
  border: 2px solid var(--sdn-white);
  background-color: var(--sdn-black);
  color: var(--sdn-white);
  border-radius: 50px;
  padding: 12px 35px;
  font-family: Montserrat, Arial, sans-serif;
  font-size: 1.5em;
  line-height: 1em;
  transition: border-color .5s, color .5s, background-color .5s;
}

.sdn-contents-button-two:hover {
  border-color: var(--sdn-black);
  background-color: var(--sdn-yellow);
  color: var(--sdn-black);
}

.sdn-sections {
  border-bottom: 1px solid #bfc5d126;
  padding-top: 50px;
  padding-bottom: 50px;
}

.sdnloading {
  z-index: 101011;
  background-color: var(--sdn-black);
  width: 100%;
  height: 100vh;
  padding-bottom: 0;
  display: none;
  position: fixed;
  inset: 0% auto auto 0%;
}

.sdn-mobile-menu, .simply-menuwindow, .sdn-mobile-bar {
  display: none;
}

.utility-page-wrap {
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  height: 100vh;
  max-height: 100%;
  display: flex;
}

.utility-page-content {
  text-align: center;
  flex-direction: column;
  width: 260px;
  display: flex;
}

@media screen and (max-width: 991px) {
  .sdn-header {
    padding: 20px;
  }

  .sdn-hero {
    margin-top: 100px;
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .sdn-hero-text {
    font-size: 3em;
    line-height: 1.2em;
  }

  .sdn-logo {
    width: 300px;
  }

  .sdn-menu-list {
    margin-top: 10px;
  }

  .sdn-menu-item {
    font-size: .8em;
  }

  .code-embed {
    width: 30px;
  }

  .bowen-cookie-policy {
    margin-bottom: 100px;
  }

  .sdn-partners {
    padding-top: 50px;
  }

  .sdn-partner-list {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    grid-template-columns: 1fr 1fr 1fr;
  }

  .sdn-content {
    padding-top: 0;
    padding-bottom: 0;
  }
}

@media screen and (max-width: 767px) {
  .sdn-header {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    background-color: var(--sdn-black);
    height: 70px;
    max-height: 100px;
    padding-top: 0;
    padding-bottom: 0;
  }

  .sdn-hero {
    margin-top: 70px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .sdn-hero-text {
    font-size: 3em;
    line-height: 1.1em;
  }

  .sdn-logo {
    width: 100%;
    height: 70px;
    max-height: 700px;
  }

  .sdn-menus {
    display: none;
  }

  .sdn-website-by-text {
    font-family: Montserrat, Arial, sans-serif;
  }

  .sdn-partners {
    padding: 50px 20px;
  }

  .sdn-partners-title {
    font-family: Montserrat, Arial, sans-serif;
    font-size: 2.2em;
  }

  .sdn-partner-list {
    grid-column-gap: 15px;
    grid-row-gap: 15px;
  }

  .sdn-partner {
    border-width: 5px;
  }

  .sdn-content-text {
    max-width: 100%;
    padding-left: 0;
  }

  .sdn-content-images {
    max-width: 100%;
  }

  .sdn-content-images-img {
    vertical-align: baseline;
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
    padding-left: 0;
    display: block;
  }

  .sdn-content-images-img.sdn-content-images-img-left {
    width: 540px;
    padding-right: 0;
  }

  .sdn-content-images-img.sdn-content-images-img-left.sdn-content-image-cal {
    width: 240px;
  }

  .sdn-contents-boxes {
    padding-left: 0;
  }

  .sdn-contents-titles, .sdn-contents-textblock {
    max-width: 95%;
  }

  .sdn-sections.sdn-content-calendar {
    grid-column-gap: 32px;
    grid-row-gap: 32px;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
    grid-auto-flow: column;
    place-items: stretch stretch;
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .sdn-sections.sdn-content-portal {
    grid-column-gap: 30px;
    grid-row-gap: 30px;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
    max-width: 100%;
    padding-bottom: 60px;
  }

  .sdn-sections.sdn-content-directory {
    grid-column-gap: 40px;
    grid-row-gap: 40px;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .sdn-sections.sdn-content-merch {
    grid-column-gap: 30px;
    grid-row-gap: 30px;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .sdn-mobile-menu {
    display: none;
    position: absolute;
    inset: 5px 20px auto auto;
  }

  .simply-menuwindow {
    z-index: 1010;
    background-color: var(--sdn-black);
    opacity: 0;
    pointer-events: none;
    width: 100%;
    height: auto;
    min-height: 0;
    padding-top: 70px;
    padding-left: 20px;
    padding-right: 45px;
    display: block;
    position: fixed;
    inset: 0% auto auto 0%;
  }

  .sdn-mobile-menu-items {
    color: var(--sdn-white);
    height: 0;
    font-family: Montserrat, Arial, sans-serif;
    font-size: 1.5em;
    font-weight: 500;
    line-height: 2.5em;
    text-decoration: none;
    display: block;
  }

  .sdn-mobile-menu-items:hover, .sdn-mobile-menu-item:hover {
    color: var(--sdn-yellow);
  }

  .sdn-mobile-bar {
    z-index: 101010;
    grid-column-gap: 5px;
    grid-row-gap: 5px;
    background-color: var(--sdn-black);
    color: var(--sdn-white);
    grid-template-rows: auto;
    grid-template-columns: 1fr 1fr 1fr;
    grid-auto-columns: 1fr;
    width: 100%;
    height: 70px;
    padding: 10px 4px;
    display: block;
    position: fixed;
    inset: auto 0% 0%;
    box-shadow: 0 -1px 7px #000000b3;
  }

  .sdn-mobile-menu-bar-items {
    display: flex;
  }

  .sdn-mobile-community-image {
    width: 20px;
    margin-right: 14px;
    display: inline-block;
  }

  .sdn-mobile-bar-text.sdn-mobile-bar-text-community, .sdn-mobile-bar-text.sdn-mobile-bar-text-partners {
    font-weight: 700;
    display: inline-block;
  }

  .sdn-mobile-bar-block {
    color: var(--sdn-white);
    flex: 0 auto;
    justify-content: center;
    align-self: center;
    align-items: center;
    width: 33.3333%;
    height: 60px;
    padding-left: 0;
    font-family: Montserrat, Arial, sans-serif;
    font-weight: 500;
    display: flex;
  }

  .sdn-mobile-bar-block-item {
    color: var(--sdn-white);
    text-align: center;
    vertical-align: middle;
    font-size: 1.2em;
    line-height: 1em;
    display: inline-block;
  }

  .sdn-mobile-partners-image {
    width: 24px;
    margin-right: 10px;
    padding-right: 0;
  }
}

@media screen and (max-width: 479px) {
  .sdn-header {
    height: 60px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .sdn-hero {
    margin-top: 60px;
    padding: 45px 20px;
  }

  .sdn-hero-text {
    font-size: 2.5em;
    line-height: 1.2em;
  }

  .sdn-logo {
    width: 100%;
    height: 60px;
  }

  .sdn-partner-list {
    grid-template-columns: 1fr 1fr;
  }

  .sdn-content {
    max-width: 100%;
  }

  .sdn-content-images {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    width: 479px;
    max-width: 100%;
    display: block;
  }

  .sdn-content-images-img {
    max-width: 100%;
  }

  .sdn-content-images-img.sdn-content-images-img-left {
    padding-right: 0;
  }

  .sdn-contents-boxes {
    max-width: 100%;
  }

  .heading {
    max-width: 100%;
    margin-top: 0;
    font-size: 1.7em;
  }

  .sdn-contents-textblock {
    font-size: 1.2em;
  }

  .sdn-contents-button-one {
    text-align: center;
    min-width: 200px;
    max-width: 100%;
    margin-bottom: 18px;
    margin-right: 0;
    font-size: 1.2em;
  }

  .sdn-contents-button-two {
    text-align: center;
    min-width: 200px;
    max-width: 100%;
    font-size: 1.2em;
  }

  .sdn-sections.sdn-content-calendar {
    flex-flow: column;
    align-items: flex-start;
    display: flex;
  }

  .sdn-sections.sdn-content-portal {
    grid-column-gap: 30px;
    grid-row-gap: 30px;
    flex-flow: column;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
    grid-auto-columns: 1fr;
    grid-auto-flow: column;
    place-content: start flex-start;
    place-items: flex-start start;
    display: flex;
  }

  .sdn-sections.sdn-content-directory {
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
    display: flex;
  }

  .sdn-sections.sdn-content-merch {
    flex-flow: column;
    align-items: flex-start;
    display: flex;
  }

  .sdn-mobile-menu {
    top: 10px;
    right: 5px;
  }

  .simply-menuwindow {
    background-color: var(--sdn-black);
    width: 100%;
    height: auto;
    min-height: 100vh;
    padding: 70px 45px 0 20px;
    display: block;
  }

  .sdn-mobile-menu-items {
    color: var(--sdn-white);
    width: 100%;
    font-size: 1.5em;
    line-height: 2.5em;
    text-decoration: none;
  }

  .sdn-mobile-menu-item {
    line-height: 0;
    text-decoration: none;
  }

  .sdn-mobile-menu-item:hover {
    color: var(--sdn-yellow);
  }

  .sdn-mobile-menu-text {
    text-decoration: none;
  }

  .list {
    color: var(--sdn-white);
    font-family: Montserrat, Arial, sans-serif;
    font-weight: 500;
    line-height: 2em;
  }

  .sdn-mobile-bar {
    box-shadow: 0 -1px 7px #00000073;
  }

  .sdn-mobile-community-image {
    width: 16px;
    margin-right: 5px;
    display: inline-block;
  }

  .sdn-mobile-bar-block-item {
    font-size: .9em;
  }

  .sdn-mobile-partners-image {
    width: 20px;
    margin-right: 4px;
  }
}

#w-node-_7d064c70-14f4-4c4c-6783-5643d174ffed-9a936a5e {
  place-self: auto;
}

#w-node-ca46a16f-5c3c-95bd-3fb0-ad048b131b4b-9a936a5e {
  place-self: center start;
}

#w-node-_0057d7f2-9db7-25e8-2b50-6233144379fb-9a936a5e {
  order: 9999;
  align-self: center;
}

#w-node-_0b4ba7c5-4964-12dd-e5d4-db18db69a87f-9a936a5e {
  align-self: center;
}

#w-node-dfebe449-dbd8-cf0b-47d0-ef868b10ca09-9a936a5e {
  order: 9999;
  align-self: center;
}

#w-node-_204710f1-7d91-6fb6-4eb4-891335cc4d01-9a936a5e {
  place-self: stretch stretch;
}

@media screen and (max-width: 767px) {
  #w-node-ff95ddf9-1669-f198-0e4e-925c80e600c4-9a936a5e {
    order: -9999;
    place-self: auto;
  }

  #w-node-_0f74bc66-e33b-6426-840f-776ffd046557-9a936a5e {
    order: -9999;
  }
}

@media screen and (max-width: 479px) {
  #w-node-ca46a16f-5c3c-95bd-3fb0-ad048b131b4b-9a936a5e {
    place-self: auto;
  }
}


@font-face {
  font-family: 'Montserrat';
  src: url('../fonts/Montserrat-ExtraLight.ttf') format('truetype');
  font-weight: 200;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Montserrat';
  src: url('../fonts/Montserrat-Light.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Montserrat';
  src: url('../fonts/Montserrat-Thin.ttf') format('truetype');
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Montserrat';
  src: url('../fonts/Montserrat-ExtraBold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Montserrat';
  src: url('../fonts/Montserrat-Medium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}